 a:link
  {
    color: #000000;
    background-color: transparent; 
    text-decoration: underline;
  }
  a:visited
  {
    color: #000000; 
    background-color: transparent; 
    text-decoration: underline;
  }
  a:hover
  {
    color: #336699;
    background-color: transparent;
    text-decoration: none;
  }
  .nav 
  {
    color: #000000;
	font-size: 11px;
    background-color: transparent;
    text-decoration: none;
  }
  .nav:link 
  {
    color: #000000;
    background-color: transparent;
    text-decoration: none;
  }
  .nav:visited 
  {
    color: #000000;
    background-color: transparent;
    text-decoration: none;
  }
  .nav:hover 
  {
    font-weight: bold;
    color: #cc3333;
    background-color: transparent;
    text-decoration: underline;
  }
  body 
  {
    font-size: 12px;
    font-family: verdana, arial, courier;
    margin:0; background-color: #fff;
  }
  table 
  {
    empty-cells: show;
  }
  td
  {
    font-size: 12px;
    color: #000000;
    font-family: verdana, arial, courier;
  }
  input
  {
    font-size: 9pt;
    color: #000000;
    font-family: verdana, arial, courier;
    background-color: #fff;
  }
  textarea
  {
    font-size: 9pt;
    color: #000000;
    font-family: verdana, arial, courier;
    background-color: #fff;
  }
  select
  {
    font-size: 7pt;
    color: #000000;
    font-family: verdana, arial, courier;
    background-color: #fff;
  }
  .windowbg
  {
    font-size: 11px;
    color: #000000;
    font-family: verdana, arial, courier;
    background-color: #d8d8d8;
  }
  .windowbg2
  {
    font-size: 11px;
    color: #000000;
    font-family: verdana, arial, courier;
    background-color: #efefef;
  }
  .windowbg3
  {
    font-size: 11px;
    color: #000000;
    font-family: verdana, arial, courier;
    background-color: #999999;
  }
  hr
  {
    color: #999999;
    background-color: transparent;
  }
  .titlebg
  {
    color: #000000;
	font-size: 11px;
	text-align: left;
	background-color: #cccccc;
  }
  .text1
  {
    font-weight: bold;
    font-size: 11px;
    color: #666;
    font-style: normal;
    background-color: transparent;
  }
  .catbg
  {
    font-weight: bold;
    font-size: 12px;
	text-align: left;
    background-image: url(/support/YaBBImages/catbg.jpg);
    color: #000000;
  }
  .bordercolor 
  { 
    font-size: 11px;
    font-family: verdana, arial, courier;
    background-color: #bbbbbb;
  }
  .quote
  {
    font-size: 10px;
    color: #000000;
    font-family: arial, verdana, helvetica, serif;
    background-color: #e8e8e8;
  }
  .code
  {
    font-size: 10px;
    color: #000000;
    font-family: courier new, helvetica, times new roman, serif;
    background-color: #BECCDD;
  }
  .help
  {
    cursor: help;
    background-color: transparent;
  }
  .meaction
  {
    color: red;
    background-color: transparent;
  }
  .editor
  {
    width : 100%;
  }

.bhBar { background-image: url(/images/bhBar.gif); }
.mhBar { background-image: url(/images/mhBar.gif); }
.menu { font-size: 10px; 
  text-decoration: none; text-align: center; color: #666; }
.menu_over { font-size: 10px; 
  background-color: #fff; text-align: center; color: #666; cursor:pointer;}
.menu:link { color: #666; text-decoration: none; }
.menu:hover { color: #666; text-decoration: none; }
.menu:visited { color: #666; text-decoration: none; }
.menu:active { color: #666; text-decoration: none; }

.notice { text-align: center; background-color: #fff; color: #336699; 
  font-weight: bold; font-size: 14px;}
.notice:link { color: #CC0000; text-decoration: none; }
.notice:hover { color: #336699; text-decoration: underline; }
.notice:visited { color: #336699; text-decoration: underline; }
.notice:active { color: #CC0000; text-decoration: none; }

.caption { font-size: 9px; font-weight: bold;
  color: #336699; text-decoration: none; text-align: center; }
.cp { font-size: 10px;
  color: #666; text-decoration: none; text-align: center; }
.header { font-size: 10px;
  color: #666; text-decoration: none; text-align: right; }
.login { font-size: 9px;
  color: #686868; border-style: solid; border-width: 1px;
  border-color: #666; background-color: #f8f8f8; }
.error { font-size: 12px; color: #D70500; text-align: left;
  font-family: verdana, arial, helvetica, serif; }
.text { font-size: 11px; color: #333333; text-align: left; 
  background-color: #efefef; }
.text_right { font-size: 11px; color: #000000; text-align: right; 
  background-color: #efefef; }
.text_center { font-size: 11px; color: #000000; text-align: center; 
  background-color: #efefef; }
.text_large { font-size: 14px; color: #333333; text-align: left; 
  background-color: #efefef; }
.text_bold { font-size: 11px; color: #333333; text-align: left; font-weight: bold; 
  background-color: #efefef; }
.clear_center { font-size: 11px; color: #000000; text-align: center; 
  }
.comp1 {  font-size: 11px; color: #000000; text-align: left; 
  background-color: #dfdfdf;}
.comp { font-size: 11px; color: #000000; text-align: left; 
  background-color: #efefef; }
.comp_img { font-size: 11px; color: #000000; text-align: center; 
  background-color: #efefef; }
.comp_img1 {  font-size: 11px; color: #000000; text-align: center; 
  background-color: #dfdfdf;}
.line { background-color: #cccccc; }
.dl { font-size: 12px; color: #000000; text-align: center; 
  background-color: #efefef; }
.heading { font-size: 12px; color: #fff; text-align: center; font-weight: bold; 
  background-color: #999999; }
.item { font-size: 8px; color: #000000; text-align: center; 
  background-color: #efefef; }
.desc { font-size: 11px; color: #000000; text-align: center; 
  background-color: #efefef; }
.price { font-size: 12px; color: #000000; text-align: center; font-weight: bold; 
  background-color: #efefef; }
.buy { text-align: center; background-color: #efefef; }
.title { font-size: 11px; background-image: url(/images/mhBar.gif); color: #336699; text-decoration: none; text-align: left; font-weight: bold; }
.title_right { font-size: 11px; background-image: url(/images/mhBar.gif);
  color: #336699; text-decoration: none; text-align: right; font-weight: bold; }
.shadow { background-color: #efefef; 
  border-top-width: 1px; border-top-style: solid; border-top-color: #f4f4f4;
  border-left-width: 1px; border-left-style: solid; border-left-color: #f4f4f4;
  border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #c7c7c7;
  border-right-width: 1px; border-right-style: solid; border-right-color: #c7c7c7; }
.hr { background-color: #c7c7c7; }
.hr1 { background-color: #fff; }
.tag { font-size: 9px; color: #000000; text-align: left; vertical-align: bottom;
  background-color: #fff; }
.db_header { font-size: 10px; color: #666; text-align: center;
  background-color: #e6e6e6;  font-weight: bold;}
.db { font-size: 9px; color: #000000; text-align: center; 
  background-color: #efefef; }